CVE-2006-3395

2006-07-06T16:05:00
ID CVE-2006-3395
Type cve
Reporter NVD
Modified 2017-07-19T21:32:17

Description

PHP remote file inclusion vulnerability in top.php in SiteBuilder-FX 3.5 allows remote attackers to execute arbitrary PHP code via a URL in the admindir parameter.